import AboutUs from "@/Views/Home/AboutUs";
import { generateDynamicMeta } from "@/lib/seo/generateDynamicMeta";
export const generateMetadata = async () => {
  return await generateDynamicMeta("about");
};
const page = () => {
  return (
    <div>
      <AboutUs />
    </div>
  );
};

export default page;
